tasks:
  mining:
    type: "blockbreak"
    amount: 400
display:
  name: "&eBreak 400 Blocks"
  lore-normal:
    - "&7Break 400 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a5 Emeralds"
    - "&8* &a3 Obsidians"
    - "&8* &2$&a2,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{mining:progress}&8/&f400 blocks broken."
  type: "BOOK"

rewards:
  - "minecraft:give {player} obsidian 3"
  - "minecraft:give {player} emerald 5"
  - "eco give {player} 2000"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &a3 Obisiands&7, &a5 Emeralds&7, &2$&A2,000 Money <n>&8&m---------------"

placeholders:
  description: "&7Break &f400 blocks &7of any type."
  progress: " &8* &f{mining:progress}&8/&7400 broken"
  
options:
  category: "break"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 9